<style>
body {
  background: rgb(148, 69, 66);
}
.cactus-container {
  max-width: 500px;
  margin: 0 auto;
  margin-top: 100px;
}
.roomalias {
  font-family: sans;
  text-align: center;
  color: white;
}
</style>

<!-- elm grafana app -->
<div id="app">Connecting...</div>
<script src="./src/main.js" type="module"></script>
<!-- cactus -->
<script type="text/javascript" src="https://latest.cactus.chat/cactus.js"></script>
<link rel="stylesheet" href="https://latest.cactus.chat/style.css" type="text/css">
<h1 class="roomalias">Matrix room: #speedtest:pyjam.as</h1>
<div id="comment-section"></div>
<script>
  initComments({
    node: document.getElementById("comment-section"),
    defaultHomeserverUrl: "https://matrix.cactus.chat:8448",
    serverName: "cactus.chat",
    siteName: "speedtest.speedtest.pyjam.as",
    commentSectionId: "comments"
  })
</script>
